header.wp-block-template-part{
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 9999;
	width: 100%;
	transition: transform .35s ease, box-shadow .35s ease;
	transform: translateY(0);
	box-shadow: 0 5px 15px rgba(0,0,0,.45);
	    background-color: #ffffffbf;
padding-bottom: 5px;
}

/* ページ最上部 */
header.wp-block-template-part.wp-block-template-part--top {
	transform: translateY(0);
	box-shadow: none;
}

/* 最上部ではない */
header.wp-block-template-part.wp-block-template-part--not-top {
	box-shadow: 0 10px 30px rgba(0,0,0,.15);
}

/* 表示中 */
header.wp-block-template-part.wp-block-template-part--pinned {
	transform: translateY(0);
}

/* 非表示中 */
header.wp-block-template-part.wp-block-template-part--unpinned {
	transform: translateY(-100%);
}